[Overview][Constants][Types][Classes][Index] | Reference for unit 'fpjson' (#fcl)

# TJSONFloatNumber.Clone

Clone floating point value

## Declaration

Source position: fpjson.pp line 147

`public function TJSONFloatNumber.Clone: TJSONData; override;`

## Function result

New instance of TJSONFloatNumber with the same value

## Description

Clone overrides TJSONData.Clone and creates an instance of the same class with the same floating-point value.

## See also

TJSONData.Clone |  | Duplicate the value of the JSON data

Documentation generated on: Feb 26 2014